{
  "files": [],
  "references": [{ "path": "./tsconfig.node.json" }, { "path": "./tsconfig.web.json" }],
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "strict": true,
    "jsx": "preserve",
    "jsxFactory": "h",
    "jsxFragmentFactory": "Fragment",
    "moduleResolution": "Node",
    "skipLibCheck": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "sourceMap": true,
    "baseUrl": ".",
    "lib": ["ESNext", "DOM"],
    "paths": {
      "@renderer": ["./src/renderer/src"],
      "@views": ["./src/renderer/src/views"],
      "@components": ["./src/renderer/src/components"],
      "@router": ["./src/renderer/src/router"],
      "@store": ["src/renderer/src/stores"],
      "@utils": ["./src/renderer/src/utils"],
      "@assets": ["./src/renderer/src/assets"]
    }
  },
  "include": ["src/**/*.ts", "src/**/*.d.ts", "src/**/*.tsx", "src/**/*.vue", "src/renderer/src/components/LogicFlowNodes/src/imageNode.txt", "src/renderer/src/views/Test/logicFlow0vue"]
}
